body {SCROLLBAR-HIGHLIGHT-COLOR: #C1BB01 ; 
	scrollbar-face-color: #C1BB01 ; 
	SCROLLBAR-SHADOW-COLOR: #C1BB01; 
	SCROLLBAR-3DLIGHT-COLOR: #C1BB01;
	 SCROLLBAR-ARROW-COLOR: #FFFFFF; 
	 SCROLLBAR-TRACK-COLOR: #4A4A0A; 
	 SCROLLBAR-DARKSHADOW-COLOR: #000000; 
	 }

.pici {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4D470D;
	
}
.cim {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	letter-spacing: 2px;
}
.formfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #828200;
	background-color: #F7F7CA;
}
.hiba {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC3300;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

.kep {
	border: 2px solid #FFFFFF;
}
